<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.trade.client.system.mapper.CustomerOperationLogMapper">

	<resultMap id="BaseResultMap" type="com.trade.client.system.domain.CustomerOperationLog">
		<id column="id" property="id" />
		<id column="customer_user_id" property="customerUserId" />
		<id column="module" property="module" />
		<id column="type" property="type" />
		<id column="ipaddr" property="ipaddr" />
		<id column="content" property="content" />
		<id column="login_location" property="loginLocation" />
		<id column="gmt_create" property="gmtCreate" />
		<id column="gmt_modified" property="gmtModified" />
	</resultMap>
	<sql id="Base_Column_List">
		id, customer_user_id, module, type, ipaddr, content, login_location, gmt_create, gmt_modified
	</sql>

</mapper>